/*
    TABLE OF CONTENTS:
    :: TABLETS
    :: PHONES
*/
/*************************/
/******* TABLETS *********/
/*************************/
@media screen and (min-width: 786px) {
    .mobile-cover-image {
        display: none;
    }
}

@media screen and (max-width: 1134px) {
    #inner-menu {
        display:none;
    }
    /*** HEADINGS ***/
    .wrapper {
        width:748px;
    }
    #home, #page, #blog, #post, #news, #search, #category, #sng-peep {
        width:748px;
        margin:0 auto;
    }

    /*** STRUCTURE ***/
    #back-to-top {
        display:none;
    }
    .main-col {
        position: static;
        width: auto;
        padding: 0 33% 0 0;
    }
    .right-col {
        width:220px;
    }
    .right-col.buttons {
        width:180px;
        right: -40px;
    }

    /*** HEADER ***/
    /*#logo {
        margin:35px 0 0 10px;
        background-image: url(/web/20190328063601im_/https://publications.mi.byu.edu/wp-content/themes/byumax/img/logo-header-mobile.png) !important;
        width: 280px;
        height: 115px;
    }*/

    #main-nav .inner-menu {
        width: 748px;
    }
    .login-btn {
        left:0;
    }
    #home .feature.wrapper {
        width:100%;
        height:100%;
        background-size:cover;
        margin:0;
    }
    #home-feature-content {
        position:relative;
        width:48.7%;
        margin:40px 0;
        float:right;
        top:0;
        left:0;
    }
    #home-feature-content h1 {
        font-size:26px;
    }
    #home .main-col.left {
        padding:0 0 0 209px;
    }
    #home .home-post {
        margin-bottom:50px;
    }
    #home .home-post h2 {
        padding-right:12%;
    }
    #home-accordion {
        width:auto;
    }
    #home-accordion .accordion-item {
        width:8.37%
    }
    #home-accordion .accordion-item.open {
        width:58.14%;
    }
    #home-accordion {
        margin:30px -60px 60px;
        left:0;
    }
    #contact-form {
        width:35%;
    }
    #sort-results, #search .page-title {
        position:relative;
        right:42px;
    }
    #search .pub-list {
        right:42px;
    }

    /*** FOOTER ***/
    #footer {
        padding-top: 25px;
        padding-bottom: 25px;
        font-size:11px;
    }
    #footer-menu ul .menu-item p {
        font-size:10px;
    }
    #footer-menu p {
        display: none;
    }
    #footer-menu .footer-copyright {
        display: inline-block;
    }
    #footer-menu .es_button {
        width: 110px;
    }
    #footer-menu .es_button:after {
        display: none;
    }
    #footer-menu .es_textbox_button {
        width: 110px;
    }
    
    #footer-logo img {
        width: 130px;
        float: left;
    }

    /*** FEATURES ***/
    .feature {
        height: 150px;
        margin: 0;
        overflow:hidden;
    }
        .feature-title {
            top: 25%;
            left: 0;
            transition: all .2s;
            -moz-transition: all .2s;
            -webkit-transition: all .2s;
        }

    .carousel-inner .feature.wrapper.item {
        z-index: 1;
    }
    .carousel-inner .feature.wrapper.item.active {
        z-index: 10;
    }

    #home .left-col {
        left:-10px;
    }

    /*** BLOG/CATEGORY ***/
    #blog-content,
    #blog #blog-content,
    #post #blog-content {
        width: auto;
        min-height: 250px;
        margin: -23px 50px 0;
        padding: 55px;
    }
    #blog-content #breadcrumbs {
        padding-right:55px;
    }
        #blog-content .post {
            padding-right:15%;
        }
            .post .date {
                transition: left .2s;
                -moz-transition: left .2s;
                -webkit-transition: left .2s;
                left: -105px;
            }
        #blog #blog-content .buttons,
        #post #blog-content .buttons,
        .buttons {
            right: -105px;
        }

    #page-content .left-column {
        width: calc(100% - 220px);
    }
    .box-menu .box-menu-image {
        margin-right:10px;
    }
    .box-menu .box-menu-content {
        height:170px;
        overflow:hidden;
    }
    .box-menu .box-menu-content h5 {
        margin:10px;
    }
    .box-menu .box-menu-content p {
        margin: 0 10px;
    }
    .person-list {
        margin:0 -60px;
    }
    .person-list .person-content {
        font-size:11px;
    }
    #small-feature-content {
        width:54%;
    }
    /* POST NAVIGATION */
    .post-nav:after {
        content: '';
        display: block;
        clear: both;
    }
    .post-nav a {
        font-size: 1em;
        color: #666;
        font-style: italic;
        line-height: 20px;
        font-family: 'Lato';
        font-weight: 300;
        width: 150px;
        float: left;
        text-decoration: underline;
    }
    .post-nav span {
        font-family: 'Museo';
        font-size: 1em;
        color: #303e3f;
        text-transform: uppercase;
        font-style: normal;
        display: block;
        letter-spacing: 1px;
        margin-bottom: 10px;
        text-decoration: none !important;
    }
        .post-nav a:hover {
            color: #303e3f;
        }
        .post-nav a:hover > span {
            color: #719699;
        }
    .post-nav-next {
        float: right !important;
        text-align: right;
    }

    /** Publications **/
    .tabs {
        margin: 0 -50px;
    }
        .tab-nav {
            width: 20%;
        }
        .tab-content {
            width: 80%;
        }
    .tabs.periodicals .tab-content div.show {
        padding:12px 215px 12px 45px;
    }
    .tabs.periodicals .tab-content .pdf-wrap {
        right: 215px;
    }
    .tab-content .pdf-wrap {
        top: 2px;
        right: 190px;
    }
    #fullscreen-breadcrumbs {
        display: none;
    }
    #fs-pub #print-title {
        top:0;
        font-size:16px;
        font-weight:bold;
    }
    #fs-pub #html-content {
        margin-top:0px;
    }
    .pub-list {
        margin:0 auto;
        position:relative;
        right:0px;
    }
    .pub-list .col {
        margin:0;
        padding:0;
    }
    .pub-list .col.four {
        width:25%;
    }
    .pub-list .col.three {
        width:33%;
    }
    .pub-list .no-thumbnail, .pub-list .thumbnail, .pub-list .pub-list-title,
    .pub-list .pub-list-author, .pub-list .pub-list-date {
        margin:0 auto;
    }
    .pub-list .no-thumbnail, .pub-list .thumbnail {
        width:160px;
        height:240px;
    }
    .pub-list .pub-list, .pub-list-title  .pub-list-author, .pub-list .pub-list-date {
        width:160px;
    }
    .pub-list #result-count {
        top:-60px;
    }
    .right-col .spec-per .per {
        width:49%;
    }
    .submit-clear {
        width:100%;
    }
    hr {
        width:130%;
        position:relative;
        left:-50px;
    }
    #past-link {
        left:29px;
    }
    /* authors page */
    #page-content.authors .person-list hr {
        width:100%;
        margin-left:50px;
    }
    #header .ubermenu-skin-grey-white .ubermenu-item-level-0 > .ubermenu-target {
        font-size: 11px;
    }

}

@media screen and (min-width: 736px) and (max-width: 1024px) {
    .header-desc {
        margin-left: 50px;
        position: absolute;
        top: 0;
        right: 0;
        width: 245px;
        margin-top: 0;
    }
}

/*************************/
/******* PHONES *********/
/*************************/
@media screen and (max-width: 767px) {
    .mobile-cover-image .thumbnail {
        height: 300px;
        width: 100%;
        background-repeat: no-repeat;
        background-size: contain;
        margin-bottom: 10px;
    }
    /*** GLOBAL ***/
    #header {height:auto;}
    .wrapper {
        width:300px;
    }
    #header, #footer, #home, #page, #blog, #post, #news, #search, #category, #sng-peep {
        width: 300px;
        margin:0 auto;
    }

    .page-title {
        font-size: 1.72em;
    }
    h1 {
        font-size:1.65em;
    }
    h2 {
        font-size:1.25em;
    }
    h3 {
        font-size:1.1em;
    }
    p {
        font-size:inherit;
        margin-bottom:10px;
        overflow:hidden;
    }
    blockquote {
        padding:0 10px;
    }
    img {
        max-width:100%;
        height:auto;
    }
    #fs-content #blog-content, #fs-content #fullscreen-content {
        width:300px !important;
        padding:5% 0 !important;
    }

    /*** STRUCTURE ***/
    #breadcrumbs {
        position:relative;
        top:0;
        margin-bottom:20px;
        font-size:12px;
        line-height:16px;
    }
    #breadcrumbs .bc-title, #breadcrumbs .bc-title-sep {
        display: none;
    }
    .main-col {
        padding: 0;
        min-height:0;
    }
    .right-col {
        width:280px;
        position:relative;
        left:0;
        margin:0 -10px;
    }
    #blog #blog-content .buttons,
    #post #blog-content .buttons {
        margin-left:-10px;
        margin-right:-10px;
    }
    #blog #blog-content .buttons,
    #post #blog-content .buttons,
    .right-col.buttons {
        width: 280px;
        position: relative;
        top: auto;
        right: auto;
        margin-top: 50px;
    }
    .right-col.buttons .thumbnail,
    .right-col.buttons.periodicals .thumbnail {
        height: auto;
    }
    #sng-peep .right-col.buttons {
        width:200px;
        margin:0 auto;
    }
    #sng-peep .right-col.buttons .thumbnail {
        width:200px;
        height:300px;
    }
    .col-wrapper {
        margin-bottom:20px;
    }
    #blog-content .mobile-only {
        display: block;
        margin-top: 25px !important;
        margin-bottom: 25px !im;
    }
    #blog-content .screen-only {
        display: none;
    }
    .meta {
        width: 75%;
    }

/*** HEADER ***/
    /* LOGO */
    #logo {
        top: 28px;
        left: 25px;
        position: relative;
        background-size: 256px;
        display: none;
    }
    #logo-mobile{
        display: block;
    }
    #header {
        padding:0;
        border:none;
    }
    #header .top {
        padding: 0;
    }
    #header .header-wrapper{
        height:104px;
    }
    #header .logo-link{
        display: block;
        height:86px;
        position: absolute;
        top:18px;
        left: 18px;
    }
    
    #home-feature-content h1:before {
        margin-bottom: 4px;
    }
    #home-feature-content h1:before {
        font-size: 10px;
    }

    /* NAVIGATION */
    .right-nav {
        margin-bottom: 5px;
        margin-top: 10px;
    }
    #utility-nav {
        margin: 10px auto 0;
        padding: 0 10px;
        position: absolute;
        text-align: right;
        width: 100%;
        top:69px;
    }
    #utility-nav button {
        padding:0px 10px;
        text-align:center;
        display:inline-block;
        position: absolute;
        left: 0;
        border-right: 1px solid white;
        top: 25px;
        z-index: 1000;
        height: 38px;
        width: 38px;
    }
    #mobile-nav-toggle {
        background: #729699;
        border-bottom: 1px solid #fff;
        height: 40px;
        text-align: right;
    }

    #mobile-nav-toggle button {
        background: none;
        border: none;
        border-left: 1px solid #fff;
        color: #fff;
        font-size: 20px;
        line-height: 40px;
        padding: 0;
        width: 40px;
    }

    #main-nav > ul {
        background: #729699;
        display: none;
        position: absolute;
        z-index: 20;
    }

    #main-nav .cm-depth-1 {
        text-align: left;
    }

    #main-nav p {
        line-height: 40px;
        color: #fff;
        border-bottom: 1px solid #fff;
    }

    #main-nav .inner-menu {
        display: block;
        position: relative;
        width: 300px;
    }

    #main-nav .inner-menu p {

    }

    #main-nav .cm-depth-1 p {
        padding-left: 10px;
    }

    #main-nav .cm-depth-2 p {
        padding-left: 20px;
    }

    #main-nav .cm-depth-3 p {
        padding-left: 30px;
    }

    #main-nav .im-col {
        padding: 0;
    }

    #main-nav .im-col.feat {
        display: none;
    }


    #inner-menu {
        opacity:1;
        top:0;
        display:block;
        width:100%;
        position:static;
        clear:both;
        color:#fff;
    }

    /*** FEATURES ***/
    .carousel-inner {
        z-index: 0;
    }
    .feature.wrapper, .feature {
        background-size:cover;
        border-top: none;
        height:120px;
        margin:0;
        width:100%;
    }
    .single-book .feature-title {
        display:none;
    }
    .feature-title {
        font-size: 1.43em;
        position:relative;
        margin:20px 0;
        float:left;
        top:0;
        left:0;
    }
    .carousel-inner .feature.wrapper.item {
        z-index: 1;
    }
    .carousel-inner .feature.wrapper.item.active {
        z-index: 10;
    }

    /*** CONTENT ***/
    #home #home-feature-content {
        width:70%;
    }
    #home #home-feature-content h1 {
        font-size:16px;
        line-height: 1.5em;
    }
    #utility-nav a {
        font-size: 10px;
    }
    #home-feature-content a {
        font-size: 18px;
    }
    .main-col.left .post .date {
        right:-20px;
    }
    .post .date .date-hover {
        top:-12px;
        left:-11px;
    }
    .meta {
        margin:5px 0 10px;
    }
    #home .home-post {
        margin-bottom:30px;
    }
    #home .left-col {
        width:auto;
        position:relative;
        left:0;
        top:0;
        margin:0 -10px;
    }
    .home-news-post {
        padding:15px 10px;
    }
    .home-news-post .title {
        font-size:16px;
        margin:5px 0;
    }
    #home-accordion {
        width:280px;
        height:auto;
        margin:-10px auto 0;
    }
    #page-content #home-accordion {
        width:280px;
        height:auto;
        margin:10px -20px 10px;
    }
    #home-accordion .accordion-item {
        width:280px;
        height:74px;
    }
    #home-accordion .accordion-item h5 {
        display:block;
        position:relative;
        left:0;
        top:0;
        width:228px;
        float:none;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        border:1px solid #111;
    }
    #home-accordion .accordion-item.open {
        width:280px;
        height:362px;
    }
    .accordion-contents {
        overflow:hidden;
    }
    .accordion-info {
        text-align:center;
        margin:0;
        padding:0;
        float:none;
        width:280px;
        height:auto;
    }
    .accordion-info h4 {
        padding:5px;
        font-size:16px;
    }
    .accordion-image {
        text-align:center;
        width:280px;
    }
    #pagination {
        margin:0 -10px;
        padding:0 5px;
    }
    #pagination:after {
        content:'';
        width:100%;
        display:inline-block;
    }
    #pagination #pag-first, #pagination #pag-last {
        display:none;
    }
    #pagination .pagination-number {
        padding:20px 2px 3px;
        margin:0 3px;
    }
    .box-menu {
        margin:0;
    }
    .box-menu-item,
    .box-menu .box-menu-image,
    .box-menu .box-menu-content {
        float:none;
        width:100%;
        display:block;
    }
    .box-menu .box-menu-content {
        padding-bottom:10px;
        height:auto;
        margin-bottom:20px;
    }
    .person-list {
        width:300px;
        margin:0 -20px;
    }
    .person-list .col.five {
        width:45.333%;
        margin:2% 8% 8% 0;
    }
	.person-list .col.five:nth-child(2n){
	margin-right:0px;
}
	

/*    .person-list .col.five:nth-child(3n) {
        padding:0 4% 4% 0%;
    }

    .person-list .col.five:nth-child(3n-2) {
        padding:0 4% 4% 0;
    }
    .person-list .col.five:nth-child(4n) {
        padding:0 2% 4% 2%;
    }*/

    .person.col.four{
        width:45.333%;
	margin:2% 8% 8% 0;
    }
	.person-list .col.four:nth-child(2n){
        margin-right:0px;
}

/*    .person.col.four:nth-child(4n - 3),
    .person.col.four:nth-child(4n - 2),
    .person.col.four:nth-child(4n - 1),
    .person.col.four:nth-child(4n){
        padding: 0 4% 4% 0;
    }*/

    /*.person-list .col.five:nth-child(3n-1) {
        padding:0 2% 4% 2%;
    }*/
    .person-list .person-content {
        padding:0% 4%;
        width:100%;
        height:70px;
        font-size:10px;
        line-height:12px;
    }
    /*.person-list .person-content .person-data .person-name {
        font-size:9px;
        height:40px;
    }*/

    /*** PAGE ***/
    #blog #blog-content,
    #post #blog-content,
    #blog-content,
    #page-content {
        margin:-10px 10px 0;
        padding:10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    #home .main-col.left {
        padding:0;
    }
    h2.ribbon {
        margin:30px 0 20px -20px;
    }
    #page-content .left-column {
        width:100%;
    }
    hr {
        width:260px;
        left:auto;
    }
    #search #page-content hr:last-of-type {
        margin-bottom: 50px;
    }
    #search #sort-results {
        right:auto;
    }

    /*** BLOG/POST ***/
    #blog-content .post {
        padding:0;
    }
    #blog-content .buttons {
        position: relative;
        width: auto;
        right: auto;
        top: auto;
        margin: 0 0 15px;
    }
    .in-fullscreen #blog-content .buttons {
        margin: 0;
        height: 59px;
    }
    .in-fullscreen .buttons .icon-printer {
        display: none;
    }
    #blog-content .thumbnail {
        width: auto;
    }
    #blog .buttons .button, #archive .buttons .button, #search .buttons .button {
        display: none;
    }
    #search .buttons.periodicals .button {
        display:block;
    }
    .right-col.buttons.periodicals {
        top:0;
        margin-top:6px;
    }
    .buttons img {
        width: 100%;
    }
    .buttons.periodicals .button,
    .buttons .button {
        display: block;
        width:32.95%;
    }
    #fs-content .buttons .button {
        width:24.675%;
    }
    .in-fullscreen .buttons .button {
        width: 59px;
    }
    #blog-content p {
        padding-right: 0;
    }
    img.alignleft,
    img.alignright {
        float: none;
        width: 95%;
    }

    /* POSTS */
    .post {
        margin-bottom:20px;
    }
    .post .title {
        font-size: 1.43em !important;
        line-height: 1.2em !important;
        padding-left: 0;
        padding-right: 12%;
        min-height: 48px;
    }
    .post h2 {
        padding-right:15%;
    }
    .post .author a {
        font-size: 100%;
    }
    .post .book-date {
        font-size: .76em;
    }
    #post #blog-content .post .date {
        top:-20px;
    }
    .post .date {
        left: auto;
        right:-20px;
        width: 50px;
        height: 46px;
        font-size: 0.6em;
        line-height: 14px;
    }
    .post .date span {
        font-size: 26px;
        height: 32px;
        line-height: 36px;
    }
    .post-divider {
        margin-bottom:20px;
    }
    #fs-content .share-buttons,
    .share-buttons {
        width: 60px;
        height:245px;
        position: fixed;
        top: 0;
        left: -60px;
        background: #303e3f;
        box-shadow: inset -10px 0 10px rgba(0,0,0,.2);
        -moz-box-shadow: inset -10px 0 10px rgba(0,0,0,.2);
        -webkit-box-shadow: inset -10px 0 10px rgba(0,0,0,.2);
        transition: left .5s;
        -moz-transition: left .5s;
        -webkit-transition: left .5s;
    }
    #fs-content .share-buttons {
        top:58px;
        width:24.675%;
        text-align:center;
    }
    #html-content #fs-logo {
        float:none;
    }
    #fs-content #fs-pub .share-buttons {
        width:12.25%;
    }
    #fs-content .share-buttons .share-buttons-wrapper {
        width:100% !important;
        height:100%;
    }
    #fs-content .share-buttons.open,
    .share-buttons.open {
        left: 0;
        transition: left .5s;
        -moz-transition: left .5s;
        -webkit-transition: left .5s;
    }
    .share-buttons-wrapper {
        width: 60px !important;
        height: 100%;
    }
    .share-buttons a {
        background: none !important;
        display: block !important;
        float: none !important;
        width: auto !important;
        border-right: none;
        border-bottom: 1px solid #273233;
    }
    .post-nav > a {
        width: 50%;
    }

    #back-to-top {
        right: 10px;
        bottom: -34px;
    }
    .post .alignleft,
    .post .alignright {
        float: none;
    }

    /* Publications */
    #small-feature-image {
        right:10px;
    }
    #small-feature-content {
        width:100%;
    }
    .pub-list {
        width:265px;
        top:0;
        right:auto;
        bottom:auto;
    }
    .pub-list .col{
        margin:20px auto;
        float: none;
        width:140px;
        text-align:center;
    }
    .pub-list .col.three,
    .pub-list .col.four,
    .pub-list .col.five {
        width:140px;
        padding:0;
    }
    .pub-list .thumbnail {
        width:140px;
        height:210px;
    }
    .pub-list .no-thumbnail {
        width:138px;
        height:208px;
        border:1px solid #608082;
    }
    .pub-list .no-thumbnail span {
        padding:10px;
        font-size:16px;
        line-height:22px;
    }
    .pub-list .pub-list-title,
    .pub-list .pub-list-author,
    .pub-list .pub-list-date {
        width:140px;
    }
    .pub-list #result-count {
        top:-40px;
        left:113px;
    }
    #sort-results {
        width:260px;
    }

    .tabs {
        margin: 0;
        height:auto;
    }
    .tab-nav {
        width: auto;
        float: none;
        border-bottom: 1px solid #ccc;
    }
    .tab-nav a {
        padding:10px;
    }
    .tab-content {
        width: 100%;
    }
    .tab-nav a, .tab-nav a.show, .tab-nav a.show:hover {
        border-right: none !important;
    }
    .tab-content div {
        padding:10px;
    }
    .tab-content h3 {
        font-size:20px;
        margin:10px 0;
    }
    .tabs.periodicals {
        height:40px;
    }
    .tabs.periodicals .tab-content div.show {
        padding:10px;
    }
    .tab-content .pdf-wrap, .tabs.periodicals .tab-content .pdf-wrap {
        position: relative;
        top: 0;
        right: 0;
        font-size: 12px;
        margin-bottom: 10px;
    }
    .toc-row {
        font-size:12px;
    }
    #fs-pub .buttons {
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -o-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    #fs-pub .buttons .button {
        margin:0;
        width:12.25%;
        display:inline-block;
    }
    #fs-pub #fullscreen-nav {
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -o-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        margin:0;
        width:37.1%;
        display:inline-block;
        min-width:0;
        border:none;
    }
    #fs-pub #fullscreen-nav .button {
        width:32.45%;
    }
    #fs-pub #print-title {
        top:10px;
        font-size:14px;
    }
    #fs-pub #html-content {
        margin-top:0px;
    }
    #fullscreen-nav #fullscreen-toc-content {
        height:calc(100% - 100px);
        right:0;
        width:50%;
        padding:10px;
    }
    #fullscreen-nav #fullscreen-toc-content ol {
        margin:0;
    }
    #mobile-toc-toggle {
        display:block;
        margin-bottom:26px;
    }
    #mobile-toc-toggle span {
        font-size: 1.3em;
    }
    .periodicals {
        height:0;
        min-height:0;
        overflow:hidden;
    }
    .issue {
        font-size:10px;
    }
    .past-issues .issue {
        font-size: 1em !important;
    }

    /*** AUTHORS PAGE ***/
    #page-content.authors .abc-nav {

    }
    #page-content.authors .abc-nav div {
        width:7.692%;
        font-size:16px;
    }
    #page-content.authors .person-list {
        width:300px;
        margin:0 -20px;
    }
    #page-content.authors .person-list hr {
        margin:0 0 0 20px;
        width:260px;
    }
    #page-content.authors .person-list section:after {
        content:'';
        display:block;
        clear:both;
    }
    #page-content.authors .person-list section h2 {
        margin-left:20px;
    }
    #page-content.authors .person-list section .col {
        display:block;
        float:left;
        width:30.5%;
        height:56px;
        overflow:hidden;
        margin:0 4% 4% 0;
    }
    #page-content.authors .person-list section .col:nth-child(3n+1) {
        margin-right:0;
    }
    #page-content.authors .person-list section .col .author {
        height:36px;
        overflow:hidden;
        font-family:'Lato';
        display:table-cell;
        vertical-align:middle;
        width: 92px;
        font-size:10px;
        line-height:12px;
        padding:10px 5px;
        background:#719699;
    }
    #page-content.authors .person-list section .author span {
        text-transform:uppercase;
        text-align:center;
        font-weight:400;
        display:block;
        color:#fff;
    }
    #past-link {
        left:19px;
    }

    /*** SUBSCRIBE **/
    #subscribe_table {
        width:280px;
        margin:0 -10px;
    }
    #subscribe_table td.type_name {
        padding-right:10px;
        font-size:13px;
    }
    #subscribe_table td.type_price {
        text-align:right;
        width:50px;
        padding-right:5px;
    }
    #subscribe_table td.type_price input {
        width:35px;
    }
    #items_total {
        float:none;
    }
    #contact_info_div {
        float:none;
        width:100%;
    }
    #contact_info_div table {
        width:100%;
    }
    #login_table td, #contact_info_div td {
        display:block;
    }
    #login_table td input, #contact_info_div td input {
        width:100%;
    }

    /*** CONTACT ***/
    #contact-form {
        position:relative;
        left:0;
        top:0;
        width:258px;
        margin:0 -20px;
    }

    /*** SEARCH ***/
    #search .page-title {
        right:auto;
    }
    #search .right-col {
        width:300px;
        position:relative;
        left:auto;
        right:10px;
    }
    #search .right-col .sidebar-title {
        font-size:20px;
        padding:10px 20px;
    }
    #search #main-column .pub-list {
        left:auto;
        right:auto;
        width:260px;
    }
    #search #main-column hr:last-of-type, #search #page-content .submit-buttons hr {
        margin-bottom:20px;
    }

    /*** FOOTER ***/
    #footer-logo {
        width: 100%;
        position: relative;
        left: 16px;
        margin-bottom: 15px;
        height:32px;
        background-size: 252px;
    }
    #footer-logo img {
        float: none;
        width: auto;
    }
    #footer-menu {
        margin: 15px auto 0;
        max-width: 100%;
        width: 90%;
    }
    #footer-links {
        width: 90%;
        margin: 0 auto;
    }
    #footer-menu ul {
        width: 90%;
    }
    #footer-menu .es_button, #footer-menu .es_textbox_button {
        width: 112px;
    }
    .subscribe-intro > div {
        display:block;
        width:100%;
    }

    #login {
        padding:15px 10px;
    }
    #maxwell-login, #maxwell-logout {
        width:280px;
    }
    #forgot-form {
        width:300px;
        padding:30px;
    }

    #restricted {
        width:240px;
    }
    
    #main-search-form .gsc-control-cse { padding: 7px 5px 5px; position: absolute; right: 10px; top: 32px; z-index: 1; width: 92%; }
    h5.sidebar-title { font-size: 16px;}
    #footer-menu .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse { max-height: inherit !important; overflow: visible !important; visibility: visible;}
    #footer-menu  .ubermenu-skin-grey-white.ubermenu-responsive-toggle { display:none;}
    .header-desc { margin: 0px;
        padding: 20px 20px;
        width: 100%;
        position: relative;
        left: 0;}
    .gsc-input-box { height:27px !important;}

    #footer-menu .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, #footer-menu .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, 
    #footer-menu .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {background-color: #fff;color: #000;
    }
    .form-button {background: #73949b none repeat scroll 0 0 !important;border: medium none !important; border-radius: 0; -webkit-appearance:none;}

    .podPress_content_audio_mp3 audio {
        width: 260px;
    }

    #footer .footer-left,
    #footer .footer-right{
        width: 100%;
        float:none;
    }
    #footer-logo{

    }
}

@media screen and (min-width: 768px) {
    .ubermenu-responsive-default.ubermenu {
        display: block!important;
    }
}

@media screen and (min-width: 767px) {
    .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse {
        overflow: inherit!important;
        visibility: inherit;
    }
    .ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper {
        display: none;
    }
}



@media screen and (max-width: 1134px){
	.person .person-photo{
		height:218px;
	}
}

@media screen and (max-width: 767px){
	.person .person-photo{
		height:185px;
	}
}

/*
     FILE ARCHIVED ON 06:36:01 Mar 28, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:41:55 Jul 07, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 307.963
  exclusion.robots: 0.238
  exclusion.robots.policy: 0.23
  cdx.remote: 0.08
  esindex: 0.01
  LoadShardBlock: 199.956 (3)
  PetaboxLoader3.datanode: 154.966 (5)
  CDXLines.iter: 14.922 (3)
  PetaboxLoader3.resolve: 411.816 (3)
  load_resource: 438.144 (2)
*/